[setup]
AppTitle      =  永远的超级玛丽   
Ename         =  MarioForever501                   
AppName       =  Mario Forever 5.0.exe
SoftId        =  2823
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-3-10 上午 09:55:52 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 
